Bug 155101 - [UPDATE] devel/upp: Version 3211
Summary: [UPDATE] devel/upp: Version 3211
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-27 21:20 UTC by m.sund
Modified: 2011-03-01 17:36 UTC (History)
0 users

See Also:


Attachments
file.diff (777 bytes, patch)
2011-02-27 21:20 UTC, m.sund
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description m.sund 2011-02-27 21:20:04 UTC
Update Ultimate++ to current version (3211) as of 16th February 2011.

Fix: Patch attached with submission follows:
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2011-02-28 14:06:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 Sylvio Cesar Teixeira freebsd_committer 2011-03-01 17:36:14 UTC
State Changed
From-To: open->closed

Committed. Thanks!